RHS Feedback

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0004954AFRF[All Projects] Generalpublic2019-04-09 21:242020-02-28 15:47
Reporterredux 
Assigned Toreyhard 
PrioritynoneSeveritytweakReproducibilityalways
StatusresolvedResolutionfixed 
PlatformOSOS Version
Product Version 
Target VersionFixed in Version0.5.1 
Summary0004954: В два раза меньшее поле зрения у NIT-A
DescriptionВ реальности, прицел NIT-A имеет поле зрения не менее 10 градусов при удалении глаза на 60 мм. В игре в режиме 3D он имеет примерно 5 градусов, что в два раза меньше.

Может увеличите поле зрение до должного значения, и сделаете его полностью коллиматорным прицелом, а не оптическим с увеличением.

http://www.ak-info.ru/joomla/index.php/devices/9-optics/155-nit [^]

http://izhevsk.ru/forummessage/127/3566296.html [^]

http://guns.allzip.org/topic/100/1803477.html [^]

В его поле зрения должно помещаться 17.5 таких кубов на удалении в 100 метров: https://steamuserimages-a.akamaihd.net/ugc/963116367109797635/7C1397AA1AC7205A91E3C30B523E9E2309EF441D/ [^]

1П63 прицел также имеет уменьшенное поле зрения: https://steamuserimages-a.akamaihd.net/ugc/963116367109793819/1917FF4095F19A90D4061869469CF8CDC2808312/ [^]
Но для 1П63 это может быть не актуально, ибо он находится на порядочном удалении от головы. Прицел NIT-A сам по себе уже не предполагает его использование без бленды, поэтому его поле зрения следовало бы увеличить. Наглазник надо бы сделать прозрачным, чтобы имитировать этим вид от второго глаза.


Additional InformationВдобавок, у него не работает приближение в 3D режиме.
TagsNo tags attached.
Is it a wish/request?No
RHS versionDevelopment
Arma 3 version1.90
Did you used any other mod when the error occurred?No
Which mods?
Attached Files

- Relationships

-  Notes
(0010352)
reyhard (administrator)
2020-02-28 15:47

Tweaked FOV in first person version view. What you are describing is impossible to do in Arma in nice way

- Issue History
Date Modified Username Field Change
2019-04-09 21:24 redux New Issue
2019-04-09 21:26 redux Additional Information Updated View Revisions
2019-04-09 21:29 redux Description Updated View Revisions
2019-04-09 22:05 redux Description Updated View Revisions
2019-04-09 22:08 redux Description Updated View Revisions
2019-04-09 22:10 redux Description Updated View Revisions
2019-04-10 10:44 redux Description Updated View Revisions
2019-04-10 10:53 redux Description Updated View Revisions
2020-02-28 15:47 reyhard Note Added: 0010352
2020-02-28 15:47 reyhard Status new => resolved
2020-02-28 15:47 reyhard Fixed in Version => 0.5.1
2020-02-28 15:47 reyhard Resolution open => fixed
2020-02-28 15:47 reyhard Assigned To => reyhard


Copyright © 2000 - 2020 MantisBT Team
Powered by Mantis Bugtracker